name: client_create_order
description: Client create order feature
version: 0.0.1
publish_to: none
resolution: workspace

environment:
  sdk: ">=3.10.0 <4.0.0"

dependencies:
  flutter:
    sdk: flutter
  flutter_bloc: ^8.1.3
  flutter_modular: ^6.3.2
  equatable: ^2.0.5
  intl: 0.20.2
  design_system:
    path: ../../../design_system
  core_localization:
    path: ../../../core_localization
  krow_domain:
    path: ../../../domain
  krow_core:
    path: ../../../core
  krow_data_connect:
    path: ../../../data_connect
  firebase_data_connect: ^0.2.2+2

dev_dependencies:
  flutter_test:
    sdk: flutter
  bloc_test: ^9.1.5
